Search results

Jump to navigation Jump to search

Page title matches

  • #redirect [[Domain name resolution#Glibc resolver]]
    51 bytes (6 words) - 18:49, 2 January 2019

Page text matches

  • #redirect [[Domain name resolution#Glibc resolver]]
    51 bytes (6 words) - 18:49, 2 January 2019
  • linux-api-headers -> glibc -> binutils -> gcc -> binutils -> glibc Provided by {{Pkg|glibc}}.
    1 KB (191 words) - 03:35, 22 September 2019
  • 另一个包是 {{Pkg|lib32-glibc}}, 来自 [[Multilib Project|Multilib]] x86_64 仓库。可能仅仅在从3 # pacman -S lib32-glibc
    9 KB (432 words) - 08:36, 28 January 2017
  • /lib/libthread_db.so.1 is owned by ''glibc'' 2.5-8
    5 KB (346 words) - 06:34, 21 August 2017
  • ...[Wikipedia:GNU toolchain|GNU toolchain]] 的工具都在 {{Grp|base-devel}} 组里, 除了 ''glibc'' 在 {{Pkg|base}}里而GBD都不在它们两个组里. ...Library|glibc]]|GNU的C库实现 library.|https://www.gnu.org/software/libc/|{{Pkg|glibc}} ({{Pkg|base}}的一部分)}}
    5 KB (379 words) - 13:50, 12 October 2019
  • '''NOTA:''' Si está corriendo una 64-bit arch, debe instalar <tt>lib32-glibc</tt> y <tt>lib32-gcc-libs</tt>. <pre>sudo pacman -S lib32-glibc lib32-gcc-libs</pre>
    1 KB (204 words) - 20:36, 12 August 2018
  • ...NU toolchain|GNU toolchain]] are in the {{Grp|base-devel}} group, except ''glibc'' (required by {{Pkg|base}}) and GDB. ...implementation of the C library.|https://www.gnu.org/software/libc/|{{Pkg|glibc}} (required by {{Pkg|base}})}}
    5 KB (702 words) - 14:03, 12 October 2019
  • Исправлено в glibc 2.13-4 (смотрите https://bugs.archlinux.org/task/22656)}}
    6 KB (129 words) - 14:07, 15 October 2019
  • ...kud používáte 64-bitový systém, musíte také nainstalovat balíčky <tt>lib32-glibc</tt> and <tt>lib32-gcc-libs</tt>. <pre>sudo pacman -S lib32-glibc lib32-gcc-libs</pre>
    3 KB (484 words) - 20:36, 12 August 2018
  • ...olchain|toolchain de GNU]] están en el grupo {{Grp|base-devel}}, excepto ''glibc'', que está en {{Pkg|base}} y GDB, que no está en ningún grupo. ...tación de GNU de la biblioteca C.|https://www.gnu.org/software/libc/|{{Pkg|glibc}} (parte de {{Pkg|base}})}}
    6 KB (960 words) - 13:50, 12 October 2019
  • Locales 被 {{Pkg|glibc}} 和其它需要本地化的应用程序和库用来解析文本(或正确 * 每次更新 {{Pkg|glibc}} 时 {{ic|locale-gen}} 会自动运行.
    8 KB (601 words) - 20:14, 28 December 2018
  • ...esponsible for domain name resolution is the ''hosts'' database, for which glibc offers the following services: * ''dns'': the [[#Glibc resolver|glibc resolver]] which reads {{ic|/etc/resolv.conf}}, see {{man|5|resolv.conf}}
    15 KB (2,051 words) - 07:55, 24 September 2019
  • Another package is {{Pkg|lib32-glibc}}, from the [[multilib]] x86_64 repository. It is probably only useful whe {{Warning|Do not install the ''lib32-glibc'' package now. After a ''ldconfig'', when you install ''linux'', the genera
    13 KB (2,076 words) - 13:53, 12 October 2019
  • ...entas do GNU]] ''(toolchain)'' estão no grupo {{Grp|base-devel}}, exceto ''glibc'' (exigido por {{Pkg|base}}) e GDB. ...ementação do GNU da biblioteca C.|https://www.gnu.org/software/libc/|{{Pkg|glibc}} (exigido por {{Pkg|base}})}}
    5 KB (860 words) - 19:51, 13 October 2019
  • ...ий)|Если у вас 64-битная система, необходимо установить пакеты {{Pkg|lib32-glibc}} и {{Pkg|lib32-gcc-libs}}}}
    2 KB (97 words) - 09:30, 24 October 2018
  • /lib/libthread_db.so.1 is owned by ''glibc'' 2.5-8 The package is called {{Pkg|glibc}} in version 2.5-8. Repeat this step for every package that needs debugging
    7 KB (1,079 words) - 22:11, 20 October 2019
  • Arch Linux使用[[Wikipedia:GNU C Library|GNU C Library]] ({{Pkg|glibc}}) 作为C标准库; 它是 [[base group]]的一部分.
    3 KB (271 words) - 10:21, 22 October 2018
  • ...minimalistic SSH server which implements only a subset of SSHv2 features; glibc as its single dependency.|https://tinyssh.org/|{{Pkg|tinyssh}}}}
    2 KB (263 words) - 08:31, 29 July 2019
  • {{Note|Se usate Archlinux a 64-bit, dovete installare {{ic|lib32-glibc}} e {{ic|gcc-libs-multilib}}. <pre>sudo pacman -S lib32-glibc gcc-libs-multilib</pre>
    4 KB (578 words) - 20:36, 12 August 2018
  • /lib/libthread_db.so.1 pertence a ''glibc'' 2.5-8 O pacote é chamado {{Pkg|glibc}} na versão 2.5-8. Repita essa etapa para todo pacote que precisa de depur
    7 KB (1,121 words) - 06:03, 12 August 2019

View (previous 20 | next 20) (20 | 50 | 100 | 250 | 500)